@charset "utf-8";
/* CSS Document */
/* 禁用iPhone中Safari的字号自动调整 */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    /* 解决IOS默认滑动很卡的情况 */
    -webkit-overflow-scrolling : touch;
}
 
/* 禁止缩放表单 */
input[type="submit"], input[type="reset"], input[type="button"], input {
    resize: none;
    border: none;
}
 
/* 取消链接高亮  */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
 
/* 设置HTML5元素为块 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
 
/* 图片自适应 */
img {
vertical-align: top;
}
 
/* 初始化 */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, 
form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, 
menu, nav, section {
    margin: 0;
    padding: 0;
}
body {
    font:  'Microsoft YaHei','宋体', Tahoma, Arial, sans-serif;
    background-color: #F7F7F7;
}
em, i {
    font-style: normal;
}
ul,li{
    list-style-type: none;
}
strong {
    font-weight: normal;
}
table{
    border-collapse:collapse;
    border-spacing:0
}
textarea {
    resize:none; /*禁用了文本的拖拉，尤其在谷歌下*/
} 
p {
    word-wrap:break-word; /* 不够的单词自动换行 而不会被截掉 */
}
.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}
a {
    text-decoration: none;
    font-family: 'Microsoft YaHei', Tahoma, Arial, sans-serif;
}
a:hover {
    text-decoration: none;
}
ul, ol {
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-family: 'Microsoft YaHei';
}
img {
    border: none;
}
input{
    font-family: 'Microsoft YaHei';
}
/*单行溢出*/
.one-txt-cut{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*多行溢出 手机端使用*/
.txt-cut{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* -webkit-line-clamp: 2; */
    -webkit-box-orient: vertical;
}
/* 移动端点击a链接出现蓝色背景问题解决 */
a:link,a:active,a:visited,a:hover {
    background: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}
.overflow {overflow:hidden; }
.w50{
    width: 50%;
}
.w25{
    width: 25%;
}
.w20{
    width: 20%;
}
.w33{
    width: 33.333333%;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.db{
    display: block !important;
}
.dn{
    display: none;
}
 
 
/* 附加 */

.hf{ height:auto; margin:auto; text-align:center;}
.hf img{width:auto; height:auto; max-width:100%; max-height:100%;}

#top{width:100%; height:65px; margin:auto;}

#top span{float:left; margin-top:10px;}

#fooder{width:100%; height:150px; margin:50px auto 0 auto; background:#0078C5; position:absolute;}
#fooder p{text-align:center; color:#FFFFFF; line-height:25px; font-size:0.9em;}
#fooder a{color:#FFFFFF;}

.nr{margin-top:20px;}




.leftMenu a {
    text-decoration: none;
    display: block;
}

.leftMenu {
    background: #fff;
    left: -1000px;
    position: fixed;
    top: 50px;
    display: block;
    height: 100%;
    width: 68%;
    min-width: 140px;
    max-width: 440px;
    z-index: 90002;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    position: fixed;
    overflow: auto;
}

.leftMenu.menu-open {
    left: 0;
}

.leftMenu ul {
    list-style: none;
    padding: 0;
    overflow: hidden;
}

.leftMenu ul li {
    position: relative;
    padding: 10px 0 10px 20px;
    overflow:hidden;
}
   
.leftMenu ul li.hasChild > a:after {
    content: "+";
    position: absolute;
    right: 20px;
    top: 0px;
    font-size: 24px;
    font-weight: 300;
}

.leftMenu ul li.hasChild.open > a:after {
    content: "-";
    right: 23px;
    font-size: 28px;
    top: -3px;
}

.f2, .f3 {
    height: 0;
    padding-left: 20px;
    overflow: hidden;
    position: relative;
    transition: height 0.4s ease;
    -moz-transition: height 0.4s ease;
    -webkit-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
}

.menu-dark-backdrop {
    background: rgba(0,0,0,0);
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    width: 100%;
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    bottom:0;
    overflow: hidden;
}

    .menu-dark-backdrop.in {
        height: 100%;
        z-index: 90001;
        background: rgba(0,0,0,0.5);
    }

#fenye{clear:both; margin:10px 20px 20px 0;}
#fenye a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px; display:inline-block;}
#fenye .prev,#fenye .next{width:60px;}
#fenye a.curr{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}#fenye span{ font-size:11px; margin-top:4px; line-height:22px;}
#fenye a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pageNext{ margin:10px;}
#pageNext .prev,#pageNext .next{text-align:center;width: 60px;}
#pageNext a.curr{background: #bfbfc7;border: 1px solid #bfbfc7;color: #fff;}
#pageNext a.curr span{ color:#fff !important;}
#pageNext a{width: 28px;text-align: center;float: left;border: 1px solid #bfbfc7;background: #fff;height: 28px;font-size: 12px;color: #666;line-height: 28px;margin-left: 5px;border-radius: 3px;}
#realname{height: 30px;border: 1px solid #ddd;}
#b1{padding: 5px 10px;background: #ff7d02;color: #fff;border: 1px solid #ff7d02;border-radius: 3px;}

.fenyetips{ display:none}
#pagelist{ line-height:22px;color:#666; padding:15px;}
#pagelist a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px;}
#pagelist a.next,#pagelist a.prev{width:60px;}
#pagelist a.curr{ background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#pagelist a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pagelist a img{ display:block;margin:0 auto;margin-top:12px;}
#pagelist span{line-height:28px; font-size:13px; height:28px; margin-left:10px;}
#pagelist span#totalpage{ margin:0;}
.fenye a img{ display:block;margin:0 auto;margin-top:12px;}
